# Rename concept folder **PUT /data/concept-folders/{concept_folder_id}** Rename a concept folder. Reserved to the managers and the supervisors of the project. Two folders of a project cannot share a name. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **concept_folder_id** () Unique identifier of the concept folder ### Body: application/json (object) - **name** (string) Concept folder name ## Responses ### 200 Concept folder successfully renamed #### Body: application/json (object) - **id** (string(uuid)) Concept folder unique identifier - **name** (string) Concept folder name - **project_id** (string(uuid)) Project identifier - **created_by** (string(uuid)) Creator person identifier - **created_at** (string(date-time)) Creation timestamp - **updated_at** (string(date-time)) Last update timestamp ### 400 Another folder of the project already carries this name [Powered by Bump.sh](https://bump.sh)